Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1166182 - Cannot create disk profile
Summary: Cannot create disk profile
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 3.5.0
Assignee: Gilad Chaplik
QA Contact: Artyom
URL:
Whiteboard: sla
Depends On:
Blocks: 1145621 1145665 rhev35rcblocker rhev35gablocker
TreeView+ depends on / blocked
 
Reported: 2014-11-20 14:24 UTC by Gilad Chaplik
Modified: 2016-02-10 20:14 UTC (History)
11 users (show)

Fixed In Version: org.ovirt.engine-root-3.5.0-23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:17:37 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 35627 master MERGED core: Restore storage_pool_id to storage_domain_for_search Never
oVirt gerrit 35720 ovirt-engine-3.5 MERGED core: Restore storage_pool_id to storage_domain_for_search Never

Description Gilad Chaplik 2014-11-20 14:24:21 UTC
Description of problem:
In Disk profile dialog QoS dropdown is empty, so disk profile cannot be created.

Caused because of recent change, that storage domain search query doesn't return storage pool id anymore (bug 1150525).

Comment 1 Artyom 2014-12-08 15:06:43 UTC
Checked add, edit and remove of storage QoS profile.
Verified on rhevm-3.5.0-0.23.beta.el6ev.noarch

Comment 2 Eyal Edri 2015-02-17 17:17:37 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.